.pricing .alert{
    background-color: #EDBF36;
    border-radius: 15px;
    padding: 10px 15px;
    max-width: 370px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
}
.pricing .blurb{
    display: flex;
    color: #4e88a1;
    font-size: 16px;
    align-items: center;
}
.pricing .blurb .text{
    font-weight: bold;
    margin: 25px 15px 25px 0;
    color: #4e88a1;
}
.pricing .blurb a,
.pricing .blurb a:hover{
    padding: 10px 18px;
    background-color: #4e88a1;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
.pricing .bulletPoints{
    display: flex;
    flex-wrap: wrap;
}
.pricing .bullet{
    width: 50%;
    margin-bottom: 15px;
    padding-right: 30px;
}
.pricing .bullet .optionTitle{
    font-weight: 400;
    margin: 0;
    font-size: 16px;
}
.pricing .bullet .optionTag{
    color: #4e88a1;
    font-size: 14px;
    font-style: italic;
}
.pricing .callToAction{
    display: flex;
    align-items: center;
    min-height: 500px;
}
.pricing .ctaButton{
    border-radius: 10px;
    margin: 0 15px 15px 0;
    padding: 12px 0;
    width: 150px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border: none;
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}
.pricing .callToAction .ctaButton2{
    background-color: #274e5e;
}
.pricing .callToAction .text{
    font-size: 21px;
    margin: 0 0 50px 0;
    color: #fff;
}
.pricing .callToActionBackground{
    background-color: #47849d;
}
.pricing .employeeButton,
.pricing .employeeButton:focus{
    color: #6ba543;
    border: 2px solid #6ba543;
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #fff;
    padding: 5px 8px;
    margin: 0 5px 5px;
}
.pricing .employeeButton.active{
    background: rgb(137,193,97);
    background: linear-gradient(180deg, rgba(137,193,97,1) 0%, rgba(107,165,67,1) 100%);
    color: #fff;
    border: none !important;
}
.pricing .employeeCount{
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
    flex-wrap: wrap;
}
.pricing .employeeCustom{
    text-align: center;
}
.pricing .employeeCustom a{
    border-radius: 5px;
    background-color: #4e88a1;
    color: #fff;
}
.pricing .featureList{
    list-style: none;
    padding: 0;
    margin: 0 0 25px;;
}
.pricing .featureList li{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.pricing .listCheckmark{
    width: 15px;
    margin-right: 20px;
}
.pricing .middleBackground{
    background-color: #e8ebf0;
}
.pricing .middleContainer{
    display: flex;
    flex-wrap: wrap;
}
.pricing .middleContainer .leftSide{
    display: flex;
    width: 250px;
}
.pricing .middleContainer .leftSide svg{
    width: 75px;
    height: 50px;
    margin-right: 10px;
}
.pricing .middleContainer .leftSide h3{
    font-size: 30px;
    color: #47849d;
    font-weight: 600;
    margin: 0 20px 0 0;
}
.pricing .middleContainer .rightSide{
    flex: 1
}
.pricing .leftCta,
.pricing .rightCta{
    position: relative;
    flex: 1;
}
.pricing .leftCta img,
.pricing .rightCta img{
    transform: translate(0, -50%);
    position: absolute;
    width: 250px;
}
.pricing .leftCta img{
    right: 15px;
}
.pricing .middleCta{
    padding: 25px 15px;
    text-align: center;
    max-width: 400px;
    color: #fff;
    margin: 0 auto;
}
.pricing .rightCta img{
    left: 15px;
}
.pricing .priceTag{
    border-radius: 12px;
    border-left: 18px solid #6ba543;
    padding: 15px 10px;
    box-shadow: 1px 6px 6px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 6px 6px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 6px 6px 0px rgba(0,0,0,0.2);
    max-width: 370px;
    margin: 0 auto 35px;
}
.pricing .priceTag i{
    font-size: 14px;
}
.pricing .priceTagUpper{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pricing .priceTagUpper h3{
    font-weight: 700;
    margin: 0;
}
.pricing .priceTagUpper p{
    font-size: 32px;
    font-weight: 700;
    color: #505153;
    margin: 0;
}
.pricing .priceTagContainer{
    display: none;
}
.pricing .priceTagContainer.active{
    display: block;
}
.pricing .priceTag.yearly{
    border-left: 18px solid #47849d;
}
.pricing .priceTag.yearly i{
    color: #47849d;
}
.pricing .topContainer{
    display: flex;
    padding: 90px 0;
    flex-wrap: wrap;
}
.pricing .topContainer .leftSide{
    width: 50%;
    padding: 0 15px 0 20px;
}
.pricing .topContainer .leftSide h4{
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 400;
}
.pricing .topContainer .leftSide h3{
    color: #6ba543;
    margin-bottom: 15px;
    font-size: 21px;
    font-weight: 600;
}
.pricing .topContainer .leftSide .text{
    margin-bottom: 50px;
}
.pricing .topContainer .rightSide{
    width: 50%;
    padding: 0 20px 0 15px;
}
.pricing .topContainer .rightSide h4{
    margin-bottom: 20px;
}

@media screen and (max-width: 991px){
    .pricing .blurb{
        flex-wrap: wrap;
    }
    .pricing .blurb .text{
        margin-bottom: 15px;
    }
    .pricing .blurb a,
    .pricing .blurb a:hover{
        padding: 10px 18px;
        background-color: #4e88a1;
        color: #fff;
        text-decoration: none;
        border-radius: 5px;
    }
    .pricing .leftCta img{
        right: auto;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .pricing .middleContainer .leftSide{
        width: 100%;
        flex: unset;
        margin-bottom: 25px;
        justify-content: center;
        align-items: center;
    }
    .pricing .rightCta{
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .pricing .topContainer .leftSide{
        width: 100%;
        padding: 0 0 25px 0;
    }
    .pricing .topContainer .rightSide{
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 776px){
    .pricing .leftCta{
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .pricing .bullet{
        width: 100%;
        margin-bottom: 15px;
        padding-right: 0;
    }
}